Update Paper Check Payment Statusput https://example.com/programs/{programCode}/accounts/{accountIdentifier}/checkInventoryStops payment on a paper check. Partners can request a stop payment on checks by providing the check number and account identifier.Path ParamsprogramCodestringrequiredThe program code identifying the BaaS program context.accountIdentifierstringrequiredThe unique identifier for the account associated with the paper check.Body ParamsThe request payload containing paper check payment details. AccountIdentifier: The account identifier. CheckNumber: The check number to stop payment on. CheckInventoryStatus: The status of the check inventory. accountIdentifierstring | nullThe unique identifier for the account associated with the check.checkNumberstring | nullThe number of the paper check for which payment is to be stopped.checkInventoryStatusstring | nullThe inventory status of the check.HeadersX-GD-RequestIdstringrequiredA unique request identifier for tracking and logging. Should be a GUID.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago